@font-face {
  font-family: Burgeon;
  src: url('../fonts/Burgeon-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Luckill Ttf;
  src: url('../fonts/Luckill-ttf.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Heritage Trails;
  src: url('../fonts/Heritage-Trails.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Empire;
  src: url('../fonts/Empire.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Mordela;
  src: url('../fonts/Mordela-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.hero {
  color: #fee5cf;
  background-image: linear-gradient(#000c, #00000087 50%, #000000e0 81%, #000), url('../images/DSC_2461-2.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
}

.navbar {
  z-index: 26;
  justify-content: space-between;
  align-items: center;
  padding: 16px 3%;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.link-block {
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
}

.text-block {
  color: #b18d7b;
  font-family: Heritage Trails, sans-serif;
  font-size: 33px;
  line-height: 1em;
}

.text-span {
  color: #fee5cf;
}

.text-block-2 {
  text-align: center;
  margin-bottom: 5vh;
  font-family: Heritage Trails, sans-serif;
  font-size: 84px;
  font-weight: 400;
  line-height: 1em;
}

.text-block-2.hgj {
  color: #fee5cf;
  text-align: left;
  margin-top: 20vh;
  margin-bottom: 0;
  padding-left: 7%;
}

.text-block-2.hgj.jkj {
  text-align: center;
  text-transform: uppercase;
  padding-left: 0%;
}

.text-block-2.hgj.sdf {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 3vh;
  padding-left: 0%;
  font-size: 47px;
}

.text-span-2 {
  color: #b18d7c;
}

.button {
  z-index: 26;
  color: #fee5cf;
  background-color: #b18d7c;
  border-radius: 90px;
  margin-bottom: 3%;
  margin-right: 3%;
  padding: 25px 30px;
  font-family: Heritage Trails, sans-serif;
  font-size: 21px;
  position: fixed;
  inset: auto 0% 0% auto;
}

.button-2 {
  z-index: 26;
  color: #fee5cf;
  text-transform: uppercase;
  background-color: #3898ec00;
  margin-bottom: 3%;
  margin-left: 3%;
  font-family: Heritage Trails, sans-serif;
  font-size: 18px;
  position: fixed;
  inset: auto auto 0 0%;
}

.link-block-2 {
  width: 100px;
  height: 75px;
}

.div-block-2 {
  background-color: #000;
  padding: 0 5% 4px;
}

.menu-parent {
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  width: 50px;
  height: 50px;
  padding: 12px 0 8px;
  display: flex;
  overflow: hidden;
}

.menu-bar {
  background-color: #fee5cf;
  width: 100%;
  height: 2px;
  margin-bottom: 6px;
}

.div-block-3 {
  text-align: right;
  justify-content: flex-end;
  align-items: center;
  width: 100px;
  height: 75px;
  padding-top: 9px;
  display: flex;
  position: relative;
}

.lightbox-link {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image {
  width: 53.9%;
  margin-bottom: 1%;
  margin-left: auto;
  margin-right: 1%;
}

.div-block-4 {
  padding-top: 0;
  padding-bottom: 0;
}

.image-2 {
  width: 21.3%;
  margin-right: 1%;
}

.div-block-5 {
  text-align: center;
  background-color: #000;
  padding: 1px 0% 0;
}

.div-block-6 {
  background-color: #ae664d;
  border-radius: 90px;
  height: 800px;
  margin-top: 75px;
  margin-left: 5%;
  margin-right: 5%;
  padding-top: 103px;
  padding-bottom: 0;
}

.text-block-3 {
  z-index: 5;
  color: #b18d7c;
  text-align: center;
  text-transform: uppercase;
  margin-top: -30px;
  margin-bottom: 36px;
  font-family: Heritage Trails, sans-serif;
  font-size: 2.5vw;
  position: relative;
}

.paragraph {
  z-index: 5;
  color: #fee5cf;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  font-family: Heritage Trails, sans-serif;
  font-size: 1vw;
  font-weight: 400;
  line-height: 1.9em;
  position: relative;
}

.text-span-3 {
  color: #fee5cf;
}

.div-block-7 {
  background-color: #000;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.button-3 {
  z-index: 5;
  color: #fee5cf;
  text-transform: uppercase;
  background-color: #b18d7c;
  border-radius: 0 90px 90px 0;
  margin-left: 0;
  margin-right: 0;
  padding: 22px 37px;
  font-family: Heritage Trails, sans-serif;
  font-size: 15px;
  position: relative;
}

.button-3._1 {
  z-index: 5;
  color: #b18d7c;
  background-color: #fee5cf;
  border-radius: 90px 0 0 90px;
  position: relative;
}

.lottie-animation {
  width: 85px;
}

.div-block-8 {
  z-index: 5;
  text-align: center;
  margin-top: 0;
  position: relative;
}

.lottie-animation-3 {
  margin-top: 0;
  margin-bottom: 61px;
  padding-top: 61px;
}

.lottie-animation-3.d {
  margin-bottom: 0;
  padding-top: 0;
  display: none;
}

.lottie-animation-3.d.ss {
  display: block;
}

.lottie-animation-3.ss {
  display: none;
}

.div-block-9 {
  text-align: center;
  background-color: #000;
  justify-content: space-between;
  align-items: flex-start;
  height: 700px;
  display: flex;
}

.div-block-10 {
  background-color: #000;
  height: 200px;
}

.text-block-4 {
  color: #fee5cf;
  text-transform: uppercase;
  margin-bottom: 54px;
  font-family: Heritage Trails, sans-serif;
  font-size: 40px;
}

.form-block {
  text-align: center;
  width: 600px;
  margin-top: 43px;
  margin-left: auto;
  margin-right: auto;
}

.text-field {
  color: #fee5cf;
  text-align: center;
  text-transform: uppercase;
  background-color: #945844;
  border: 1px solid #fee5cf;
  border-radius: 6px;
  height: 60px;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Heritage Trails, sans-serif;
}

.text-field::placeholder {
  color: #fee5cf;
}

.text-field.s {
  padding-top: 30px;
  padding-bottom: 68px;
}

.submit-button {
  text-transform: uppercase;
  background-color: #b18d7c;
  border-radius: 90px;
  margin-top: 20px;
  padding: 28px 51px;
  font-family: Heritage Trails, sans-serif;
}

.submit-button.fd {
  margin-left: auto;
  margin-right: auto;
}

.div-block-11 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 40%;
  height: 100%;
  padding-top: 20vh;
  padding-right: 3%;
  display: flex;
}

.div-block-11.dsfg {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 0;
  padding-bottom: 20vh;
  padding-left: 3%;
}

.button-4 {
  color: #fee5cf;
  text-transform: uppercase;
  background-color: #3898ec00;
  font-family: Heritage Trails, sans-serif;
  font-size: 20px;
  line-height: 1em;
  display: block;
}

.text-block-6 {
  color: #b18d7c;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 60px;
  font-family: Heritage Trails, sans-serif;
  font-size: 90px;
  line-height: 1em;
}

.div-block-12 {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.text-span-5 {
  color: #fee5cf;
}

.div-block-13 {
  height: 1px;
  margin-bottom: 110px;
}

.menu {
  z-index: 20;
  background-color: #000;
  background-image: linear-gradient(#000, #000000b5 50%, #000), url('../images/rfgv.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.div-block-14 {
  margin-bottom: 3vh;
  padding-top: 17px;
  padding-bottom: 17px;
  display: flex;
}

.button-5 {
  color: #fee5cf;
  text-transform: uppercase;
  background-color: #3898ec00;
  font-family: Heritage Trails, sans-serif;
  font-size: 23px;
}

.div-block-15 {
  background-color: #000;
  justify-content: space-between;
  align-items: flex-start;
  height: auto;
  padding: 239px 3% 102px;
  display: flex;
}

.div-block-16 {
  width: 25%;
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
  position: sticky;
  top: 151px;
}

.div-block-17 {
  width: 70%;
  height: auto;
  position: relative;
  top: 0;
}

.image-3 {
  border-radius: 20px;
  width: 100%;
}

.text-block-7 {
  color: #fee5cf;
  text-transform: uppercase;
  font-family: Heritage Trails, sans-serif;
  font-size: 36px;
  line-height: 1em;
}

.text-span-6 {
  color: #b18d7c;
}

.text-block-8 {
  color: #fee5cf;
  text-transform: uppercase;
  margin-top: 38px;
  font-family: Heritage Trails, sans-serif;
  font-size: 21px;
  line-height: 1.4em;
}

.text-block-9 {
  color: #fee5cf;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Heritage Trails, sans-serif;
  font-size: 13px;
  line-height: 2.5em;
}

.text-block-10 {
  color: #b18d7c;
  text-transform: uppercase;
  margin-top: 84px;
  margin-bottom: 20px;
  font-family: Heritage Trails, sans-serif;
  font-size: 20px;
}

.dfb {
  margin-top: 74px;
  margin-left: -6px;
}

.form {
  text-align: center;
}

.form.as {
  text-align: center;
  margin-left: 0;
  margin-right: auto;
}

.div-block-19 {
  background-color: #000;
  height: 100vh;
}

.div-block-19.srdsty {
  height: auto;
}

.div-block-20 {
  background-color: #000;
  justify-content: center;
  align-items: center;
  height: 490px;
  display: flex;
}

.div-block-21 {
  background-color: #000;
  padding-top: 55px;
  padding-bottom: 0;
}

.container {
  z-index: 2;
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5vw;
  padding-right: 5vw;
  display: block;
  position: relative;
}

.container.faq-container {
  border-radius: 5px;
  max-width: 100%;
  padding: 60px 5% 80px;
  box-shadow: 0 0 50px #2d3e500f;
}

.faq-plus {
  background-color: #b18d7c;
  border-radius: 3px;
  width: 100%;
  height: 2px;
}

.faq-answer {
  border-bottom: 1px solid #2d3e501f;
  padding-left: 45px;
  overflow: hidden;
}

.faq-answer.last-faq-answer {
  border-bottom-width: 0;
}

.faq-answer-text {
  color: #fee5cf;
  letter-spacing: .5px;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-family: Heritage Trails, sans-serif;
  font-size: 15px;
  line-height: 1.7em;
}

.faq-plus-wrap {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  margin-right: 25px;
  display: flex;
  position: relative;
}

.link {
  color: #2aa8ff;
  font-weight: 600;
}

.faq-q-text {
  color: #fee5cf;
  text-transform: uppercase;
  font-family: Heritage Trails, sans-serif;
}

.faq-plus-l {
  background-color: #b18d7c;
  border-radius: 3px;
  width: 2px;
  height: 100%;
  position: absolute;
}

.faq-wrap {
  border-top: 2px solid #000;
  border-bottom: 0 solid #fff;
}

.faq-question {
  cursor: pointer;
  align-items: center;
  height: 90px;
  font-size: 22px;
  font-weight: 800;
  display: flex;
}

.pricing-h1 {
  text-align: center;
}

.pricing-h1.faq-h2 {
  margin-bottom: 50px;
  font-family: Heritage Trails, sans-serif;
}

.div-block-22 {
  background-color: #000;
  background-image: radial-gradient(circle, #000000a8 28%, #000 57%), url('../images/rh.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  height: auto;
  padding: 0 0% 167px;
  display: flex;
}

.div-block-23 {
  background-image: radial-gradient(circle, #0000007d, #000 72%), url('../images/3.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  width: 48%;
  height: 100vh;
  padding-top: 0;
  padding-bottom: 391px;
}

.image-4 {
  border-radius: 20px;
}

.bold-text {
  text-transform: uppercase;
}

.paragraph-2 {
  color: #fee5cf;
  text-align: center;
  width: 1000px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  font-family: Heritage Trails, sans-serif;
}

.paragraph-2.df {
  text-align: center;
  text-transform: uppercase;
  font-size: 17px;
  line-height: 1.4em;
}

.div-block-24 {
  text-align: center;
  width: 100%;
  height: 100vh;
  padding: 0;
}

.text-span-7 {
  color: #b18d7c;
}

@media screen and (max-width: 767px) {
  .pricing-h1 {
    font-size: 34px;
    line-height: 44px;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    flex-flow: column;
    height: 700px;
  }

  .navbar {
    padding: 0 2%;
  }

  .text-block {
    font-size: 5vw;
  }

  .text-block-2 {
    text-align: center;
    margin-top: 5vh;
    margin-bottom: 0;
    font-size: 8vw;
  }

  .text-block-2.hgj.jkj {
    margin-top: 16vh;
  }

  .text-block-2.hgj.sdf {
    margin-top: 16vh;
    font-size: 40px;
  }

  .button {
    margin-bottom: 5%;
    padding: 14px 20px;
    font-size: 11px;
  }

  .button-2 {
    margin-bottom: 6%;
    font-size: 12px;
  }

  .link-block-2 {
    width: 40px;
    margin-top: 8px;
    display: block;
  }

  .div-block-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .menu-parent {
    width: 40px;
    padding-top: 14px;
  }

  .div-block-3 {
    width: 40px;
    padding-top: 2px;
  }

  .image {
    width: 69.8%;
  }

  .image-2 {
    width: 27.5%;
  }

  .image-2._2 {
    display: none;
  }

  .div-block-6 {
    text-align: center;
    border-radius: 20px;
    height: 760px;
    padding-top: 73px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .text-block-3 {
    margin-bottom: 27px;
    font-size: 5.5vw;
    line-height: 1.2em;
  }

  .paragraph {
    width: 91%;
    margin-bottom: 30px;
    font-size: 3.4vw;
  }

  .button-3 {
    padding: 15px;
    font-size: 12px;
  }

  .lottie-animation {
    width: 53px;
    position: relative;
    top: 7px;
  }

  .div-block-8 {
    padding-top: 54px;
  }

  .lottie-animation-3 {
    margin-bottom: 43px;
    padding-top: 0;
    display: none;
  }

  .lottie-animation-3.d {
    margin-top: -35px;
    margin-bottom: -42px;
    display: block;
  }

  .lottie-animation-3.d.ss {
    display: none;
  }

  .lottie-animation-3.ss {
    display: block;
  }

  .div-block-10 {
    height: 2px;
  }

  .text-block-4 {
    font-size: 30px;
  }

  .form-block {
    width: auto;
  }

  .text-field, .text-field.s {
    text-align: left;
  }

  .text-block-6 {
    font-size: 7vw;
  }

  .div-block-12 {
    flex-flow: column;
  }

  .div-block-13 {
    margin-bottom: -21px;
  }

  .menu {
    flex-flow: row;
    justify-content: flex-start;
    padding-left: 3%;
    display: none;
  }

  .div-block-14 {
    flex-flow: column;
  }

  .button-5 {
    line-height: 1.8em;
  }

  .div-block-15 {
    flex-flow: column;
    padding-top: 110px;
    padding-bottom: 0;
  }

  .div-block-16 {
    text-align: center;
    width: 100%;
    height: auto;
    margin-bottom: 41px;
    position: relative;
    top: 0;
  }

  .div-block-17 {
    text-align: center;
    width: 100%;
  }

  .image-3 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .text-block-7 {
    font-size: 30px;
  }

  .text-block-8 {
    font-size: 17px;
    line-height: 1.8em;
  }

  .text-block-9 {
    padding-left: 6px;
    padding-right: 6px;
    font-size: 13px;
    line-height: 2em;
  }

  .text-block-10 {
    font-size: 24px;
    line-height: 1.2em;
  }

  .div-block-18 {
    margin-bottom: 21px;
  }

  .form {
    text-align: center;
  }

  .form.as {
    padding-left: 31px;
    padding-right: 31px;
  }

  .div-block-20 {
    height: auto;
    padding-bottom: 31px;
  }

  .div-block-21 {
    padding-top: 10px;
  }

  .container.faq-container {
    padding-bottom: 20px;
  }

  .faq-plus {
    width: 20px;
  }

  .faq-answer {
    margin-top: 11px;
    padding-left: 37px;
    padding-right: 10px;
  }

  .faq-answer-text {
    font-size: 14px;
    line-height: 1.8em;
  }

  .faq-plus-wrap {
    margin-right: 17px;
  }

  .faq-q-text {
    font-size: 18px;
    line-height: 1.3em;
  }

  .faq-plus-l {
    height: 20px;
  }

  .div-block-22 {
    background-position: 0 0, 50%;
    padding-bottom: 80px;
  }

  .paragraph-2.df {
    width: auto;
    padding-left: 29px;
    padding-right: 29px;
    font-size: 13px;
    line-height: 1.5em;
  }
}


@font-face {
  font-family: 'Burgeon';
  src: url('../fonts/Burgeon-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Luckill Ttf';
  src: url('../fonts/Luckill-ttf.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Heritage Trails';
  src: url('../fonts/Heritage-Trails.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Empire';
  src: url('../fonts/Empire.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mordela';
  src: url('../fonts/Mordela-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}